BODY
{
    SCROLLBAR-FACE-COLOR: #cccc99;
    SCROLLBAR-HIGHLIGHT-COLOR: #000066 ;
    SCROLLBAR-SHADOW-COLOR: #000066 ;
    SCROLLBAR-3DLIGHT-COLOR: #ffffcc;
    SCROLLBAR-ARROW-COLOR: #000066 ;
    SCROLLBAR-TRACK-COLOR: #ffffcc;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffcc
}

BODY.b2
{
    SCROLLBAR-FACE-COLOR: #9999cc;
    SCROLLBAR-HIGHLIGHT-COLOR: #000066 ;
    SCROLLBAR-SHADOW-COLOR: #000066 ;
    SCROLLBAR-3DLIGHT-COLOR: #cccccc;
    SCROLLBAR-ARROW-COLOR: #000066 ;
    SCROLLBAR-TRACK-COLOR: #cccccc;
    SCROLLBAR-DARKSHADOW-COLOR: #cccccc
}




A.a2
{
    COLOR: #cc0033;
}

INPUT
{
    BORDER-RIGHT: #000066 1px solid;
    BORDER-TOP: #000066 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #000066 1px solid;
    COLOR: #000066 ;
    BORDER-BOTTOM: #000066 1px solid;
    BACKGROUND-COLOR: #ffffff
}

INPUT.ck1
{
    BORDER-RIGHT: #ffffcc 1px solid;
    BORDER-TOP: #ffffcc 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #ffffcc 1px solid;
    COLOR: #ffffcc ;
    BORDER-BOTTOM: #ffffcc 1px solid;
    BACKGROUND-COLOR: #ffffcc
}